---
name: Liam McAndrew
locality: London
country: United Kingdom
role: <a href="/job-families/engineering/development/backend/#backend-manager-engineering">Backend
  Engineering Manager</a>, Manage:Access & Manage:Import
reports_to: michellegill
picture: liammcandrew.png
twitter:
gitlab: lmcandrew
departments:
- Engineering Function
- Development Department
- Dev Section
- Manage:Access BE Team
- Manage:Import BE Team
story: |
  Liam is an experienced engineering manager with a particular interest
  in growing startups, agile ways of working and automation.
  When not at the keyboard, Liam can be found watching (and sometimes playing)
  football, riding his bike, or being outnumbered by his wife and two young daughters.
specialty: Access, Import

